﻿#bannerContainer{
	background:#bdcde4;
	height:428px;
}
.lftmenubancontr{ /*width:1024px;*/margin:0px auto;}

#midtop{float:left;margin-left:40px;position:relative;z-index:1000;}
.lftmenu{float:left;/* width:300px;*/ margin-top:1px;position:absolute;top:0px;}
.lftmenu ul{list-style:none; margin:0px; padding:0px;}

#newsContainer{background:#7ba6d1;}
.newstick{/*margin:0px auto; width:944px;*/padding:15px 40px;background:#2b5897;color:#fff;font-size:18px; text-align:center;}

.bannerlink{color:#fff;background:#6a97cd;padding:5px 20px;font-size:16px;text-decoration:none;clear:both;}
.midcontcontr{margin:40px auto; /*width:944px;*/padding:0px 40px;float:left;}

.lftmenumid{float:left; /*width:210px;*/ font-size:1.5em;border-right:solid 3px #999;padding-right:43px; margin-right:30px;}
.lftmenumid a{text-decoration:none;display:block;margin-bottom:10px; line-height:24px;font-family:trebuchet ms !important; color: #739DD0;}
.lftmenumid ul li ul{display: none;}
.lftmenumid ul li{list-style: none;}

.lnkclr{color:#739DD0;}
.abtlnkclr{color:#291E60;}
.mb7px{margin-bottom:10px;}
.mt10px{margin-top:10px;}
.mt21px{margin-top:18px;}

.contcontr{float:right; /*width:670px;*/color:#75767A;font-family:trebuchet ms !important; margin-top: 0px !important;}
.bluelink{padding:8px 10px;margin:3px 3px;text-decoration:none;background:#6a97cd;color:#fff;}
.contcontr .subhead {font-weight:bold;color:#547fba;font-size:18px;font-family:trebuchet ms !important; margin: 0px 0 15px 0}


.lftmenubancontr .rotator{
	position:relative;
}
.lftmenubancontr .rotator DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    background-color: #FFF;
}
.lftmenubancontr .rotator DIV.active {
    z-index:10;
    opacity:1.0;
}

.lftmenubancontr .rotator DIV.last-active {
    z-index:9;
}
.lftmenubancontr .rotator DIV .caption{
	display:block;
	position:absolute;
	left:25%;
	width:45%;
	text-align:left !important;
	color:#58595b;
	top:10%;
	opacity: 0.7;
	}
.caption p{font-size:24pt;
	margin:0px 0px 20px 0px;
	padding:3px 0 3px 0;
	font-weight:bold;
	color:##58595B;
	line-height:40px;
	}
	
	
/************news Ticker  rotating**************/
/* rotator in-page placement */
    div.slideticker {
	position:relative;
	height:25px;
	display:none;
}
/* rotator css */
	div.slideticker ul {
	margin:0;
	padding:0;
}
	div.slideticker ul li {
	float:left;
	position:absolute;
	list-style: none;
	width:100%;
	text-align:center;
}
div.slideticker ul li a
{color: #FFF;}
    div.slideticker ul li.show {
	z-index:500;
}
.vote{padding:30px;background:#B4B8BB;text-align:center;color:#200863;font-size:16px;font-weight:bold;line-height:25px;}
	.votep{text-align:center;}
